html[lang="zh-hans"] #animated-text .word {
  white-space: normal;
}

html[lang="zh-hans"] .gform_wrapper.gravity-theme .floating-label-form .gfield--type-name .validation_message:after {
   content: "";  
   content: "该字段是必填项。";
}
html[lang="zh-hans"] .parent-page-lifecycle-services .floating-label-form .gfield .ginput_container_fileupload:before    {
    content: "";  
    content: "添加文件";
}

html[lang="zh-hans"] .case-aside-wrp .home-popup-wrap h3{
  padding-left: 200px;
}

html[lang="zh-hans"] .contact-title .section-heading-wrp:nth-child(2) .df-heading{
  margin-left: 7.375%;
}

@media (max-width: 1100px) {
 html[lang="zh-hans"] .contact-title .et_pb_column .et_pb_module:nth-child(2).section-heading-wrp .df-heading-container .df-heading {
      margin-left: -12.625%;
  }
}